﻿/* CSS Document */
@import url("cliffordTopNavStyles.css");
@import url("clifFooter.css");

body	{
	margin:0;
	padding:0;
	position:relative;
}
header, section, article, nav, footer	{
	display:block;
}
body #schlPageWrapper	{
	background:url(../images/cliffordBG_FF.gif) repeat!important;
	min-width:1050px;
}
#cliffordWrapper	{
	font-family:Arial, Helvetica, sans-serif;
	width:1030px;
	margin:0 0 0 0;
/*	margin:0 auto; */
	position:relative;
	top:0px;
	left:0px;
}
#cliffordWrapper a	{
	outline:none;
}
#cliffordWrapper a img	{
	border:none;	
}
#cliffordWrapper h1,
#cliffordWrapper h2	{
	margin:0;
	padding:0;
}
.blockLink	{
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
a.blockLink:hover	{
	background-position:left bottom;
}
#bkgrdContent	{
	background:url(../images/bkgrdContent.png) repeat-y;
	padding:0 0 0 5px;
	margin-top:-1px;
}
#cliffordWrapper .bkgrdRedHeader,
#cliffordWrapper .bkgrdRedHeader img	{
	width:743px;
	height:39px;
}
#cliffordWrapper .bkgrdRedHeader	{
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}
#cliffordWrapper .clifPageHeader	{
	height:42px;
	margin:0 0 0 30px;
	padding:0 0 15px 0;
	background-repeat:no-repeat;
}
#cliffordWrapper .clifPageHeader img	{
	height:42px;
	width:100%;
}
#cliffordWrapper .sectionHeader	{
	height:21px;
	padding:0 0 15px 0;
	background-repeat:no-repeat;
}
#clifPageGradient {
	background:url(../images/bkgrdGradient.png) no-repeat;
	width:1020px;
}
#clifSectionContent	{
	padding:0 240px 0 33px;
	position:relative;
	top:0px;
	left:0px;
	z-index: 5001;
}
.clifListItem {
	width:169px;
	height:127px;	
	padding:0;
	margin:0;
}
a.clifItemBox  {
	float:left;
	min-height:190px;
	height:auto;
	width:169px;
	padding:0;
	margin:0 15px 15px 0px;
	text-decoration:none;
	color: #006699!important;
	font: bold 14px Arial, Helvetica, sans-serif;
}
a.clifItemBox:hover  {
	color: #d5383d!important;
}

a.clifItemBox1  {
	float:left;
	height:190px;
	width:169px;
	padding:0;
	margin:0 15px 0 0px;
	text-decoration:none;
	color: #006699!important;
	font: bold 14px Arial, Helvetica, sans-serif;
}
a.clifItemBox1:hover  {
	color: #d5383d!important;
}

.shortItems a.clifItemBox	{
	height:155px;
}
.shortItems .clifListItem	{
	height:130px;
}
.shortItems2 a.clifItemBox	{
	/*height:185px;*/
	height:240px;
}
.shortItems2 .clifListItem	{
	height:125px!important;
}
.centerText {
	text-align: left;
}
.centerText2	{
	text-align:left;
	margin-left:10px;
}
.clear {
	clear:both;	
}
.btnSeeAll	{
	position:relative;
	top:-20px;
	left:590px;
	background-image:url(../images/btnSeeAll.jpg);
	width:159px;
	height:47px;
}
.clifExpandableBox	{
	height:180px;
	overflow:hidden;
	width:747px;
}
.heightBox	{
	height:auto!important;
}
.btnExpandClose	{
	display:block;
	background-image:url(../images/btnExpandClose.jpg);
	background-position:left top;
	width:159px;
	height:51px;
	position:relative;
	top:-20px;
	left:587px;	
}
a.btnExpandClose:hover	{
	background-position:left bottom;
}
.closeClass	{
	background-position:right top!important;
}
a.closeClass:hover	{
	background-position:right bottom!important;
}
/* BUY POPUP */
#buyPopup	{
	/*
	background:url(../images/bkgrdRollover.png);
	*/
	width:341px;
	/*height:257px;*/
	position:absolute;
	top:-300px;
	left:0px;
	z-index:9999999!important;
	display:none;
	background:url(../images/shim.gif);
}
#buyPopupTop	{
	background:url(../images/buyPopupTop.png) no-repeat;
	padding:40px 25px 5px 30px;
	min-height:25px;
}
#buyPopupTop h3	{
	margin-bottom:0;
	padding:0;
}
#buyPopupBody	{
	background:url(../images/buyPopupBody.png) repeat;
	padding:0 25px 20px 30px;
}
#buyPopupFoot	{
	background:url(../images/buyPopupFoot.png) no-repeat;
	height:61px;	
	padding:0 25px 0 30px;
}
#buyPopup sup	{
	font-size:10px;
}
#btnClose	{
	width:20px;
	height:20px;
	position:absolute;
	right:15px;
	top:25px;
}
#hdrText	{
	margin:0 0 5px 0;
	padding:0px;
	color:#e03a3e;
	font-weight:bold;
	font-size:16px;
}
#txtPopup	{
	font-size:14px;
	line-height:18px;
	color:#454545;
}
#btnBuyPopup	{
	background-image:url(../images/books/btnGetTheBook.png);
	width:161px;
	height:32px;
	/*
	position:absolute;
	left:30px;
	bottom:25px;
	*/
}
.dvdSection #btnBuyPopup	{
	background-image:url(../images/tvdvd/dvds/btnGetTheDvd.png);
	width:155px;
	height:30px;
}
.shopSection #btnBuyPopup	{
	background-image:url(../images/shop/btnLearnMore.png);
	width:149px;
	height:32px;	
}
#kbsStorePopCalloutBooks	{
	display:none;
}
/* BUY THE BOOK POPUP */
.storePopup	{
	top:-60px;
	left:190px;
	display:none;
	position:absolute;
	z-index:9999;
	background:url(../images/pop_bg.png) no-repeat;
	width:280px;
	height:289px;
	padding:25px 0 0 13px;
	color:#000;
}
.storePopup a,
.storePopupPre a	{
	color:#000;
	font-weight:bold;
}
.aAgeScreener	{
	color:#006699;
}
.kbsStoreTop	{
	padding-top:0px;
	text-align:center;
}
.kbsStoreX	{
	display:block;
	width:20px;
	height:20px;
	float:right;
	margin:-10px 10px 0 0;
}
.kbsZip	{
	float:left;
}
.kbsFind	{
	float:left;
	margin-left:10px;
}
#kbsStorePopCalloutBook	{
	top:-180px;
	left:35px;
}
#kbsStorePopCalloutBooks	{
	top:0px;
	left:215px;
}
/* SIDE ADVERTISEMENT */
#sideAdvertisement	{
	position:absolute;
	width:159px;
	height:615px;
	top:123px;
	left:834px;
	z-index:500;
}
#schlCliffordBeBig	{
	background-color:transparent!important;
	min-height:650px;
}
#adType	{
	background:url(../images/hdrAdParent.png) no-repeat left top;
	height:15px;
}
#adType,
#adType img	{
	width:78px;
	height:15px;
}
#imgAdvertisement	{
	background:url(../images/imgAdvertisement.png) no-repeat;
}
#imgAdvertisement,
#imgAdvertisement img	{
	height:600px!important;
	width:159px;
}
